.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity {
width: 60px;
position: relative;
margin: 0 auto;
overflow: hidden;
zoom: 1;
}

.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity {
width: 60px;
position: relative;
margin: 0 auto;
overflow: hidden;
zoom: 1;
}

.woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus {
bottom: 0;
right: 0;
-webkit-border-top-left-radius: 0;
-webkit-border-top-right-radius: 0;
border-top-left-radius: 0;
border-top-right-radius: 0;
}

.woocommerce .quantity .plus, .woocommerce .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page #content .quantity .minus {
display: block;
padding: 0;
margin: 0;
position: absolute;
text-align: center;
vertical-align: text-top;
width: 20px;
height: 15px;
text-decoration: none;
overflow: visible;
font-weight: bold;
cursor: pointer;
line-height: 13px;
font-size: 12px;
-webkit-border-radius: 2px;
border-radius: 2px;
color: #5e5e5e;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
border: 1px solid #c7c0c7;
background: #f7f6f7;
background: -webkit-gradient(linear, left top, left bottom, from(#f7f6f7), to(#dfdbdf));
background: -webkit-linear-gradient(#f7f6f7, #dfdbdf);
background: -moz-linear-gradient(center top, #f7f6f7 0%, #dfdbdf 100%);
background: -moz-gradient(center top, #f7f6f7 0%, #dfdbdf 100%);
-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1);
-moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1);
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1);
}


.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty {
width: 40px;
height: 28px;
float: left;
padding: 0;
text-align: center;
border: 1px solid #c7c0c7;
border-right: 0;
-webkit-border-top-right-radius: 0;
-webkit-border-bottom-right-radius: 0;
border-top-right-radius: 0;
border-bottom-right-radius: 0;
box-shadow: inset 0 0 2px 0 #f7f6f7;
-webkit-box-shadow: inset 0 0 2px 0 #f7f6f7;
font-weight: bold;
-webkit-border-top-left-radius: 2px;
-webkit-border-bottom-left-radius: 2px;
border-top-left-radius: 2px;
border-bottom-left-radius: 2px;
-moz-appearance: textfield;
}

.woocommerce .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce-page #content .quantity .plus {
top: 0;
right: 0;
border-bottom: 0;
-webkit-border-bottom-left-radius: 0;
-webkit-border-bottom-right-radius: 0;
border-bottom-left-radius: 0;
border-bottom-right-radius: 0;
}

.woocommerce .quantity .plus, .woocommerce .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page #content .quantity .minus {
display: block;
padding: 0;
margin: 0;
position: absolute;
text-align: center;
vertical-align: text-top;
width: 20px;
height: 15px;
text-decoration: none;
overflow: visible;
font-weight: bold;
cursor: pointer;
line-height: 13px;
font-size: 12px;
-webkit-border-radius: 2px;
border-radius: 2px;
color: #5e5e5e;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
border: 1px solid #c7c0c7;
background: #f7f6f7;
background: -webkit-gradient(linear, left top, left bottom, from(#f7f6f7), to(#dfdbdf));
background: -webkit-linear-gradient(#f7f6f7, #dfdbdf);
background: -moz-linear-gradient(center top, #f7f6f7 0%, #dfdbdf 100%);
background: -moz-gradient(center top, #f7f6f7 0%, #dfdbdf 100%);
-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1);
-moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1);
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1);
}



table.shop_table .coupon .button,
table.shop_table .carButtons .button,
.cartTopDetails .product_list_widget .buttons a {
    color: #fff;
    border: none;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;

    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    -ms-text-shadow: none;
    -o-text-shadow: none;
    text-shadow: none;
}
